@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


#apDiv3 {
	position: fixed;
	bottom: 0px;
	height: 110px;
	width: 100%;
	background-repeat: no-repeat;
	text-align: center;
}



#contnet{
	background-image: url(../images/201403-repeatforce_02.jpg);
	background-repeat: no-repeat;
	padding-top: 243px;
	background-color: #fcf3e4;
}



#apDiv5 {
	position: fixed;
	bottom: 0px;
	height: 109px;
	width: 100%;
	background-repeat: no-repeat;
	text-align: center;
}



/*頁籤*/
.tag-1{
	width: 272px;
}
.tag-2{
	width: 272px;
}
.tag-3{
	width: 272px;
}


/*兩欄區塊*/
.two-area{
	float: left;
	width: 920px;
	font-size: 14px;
	line-height: 25px;
	letter-spacing: 0.1em;
	padding-bottom: 10px;
	margin-bottom: 40px;
}
.two-area-2{
	float: left;
	width: 920px;
	font-size: 14px;
	line-height: 25px;
	letter-spacing: 0.1em;
	margin-bottom: 20px;
}
/**左邊大 右邊小**/
.two-area-l{
	width: 570px;
	float: left;
}
.two-area-r{
	float: left;
	width: 300px;
	margin-left: 30px;
}
/**左邊小 右邊大**/
.two-area-l-1{
	width: 150px;
	float: left;
}
.two-area-r-1{
	float: left;
	width: 720px;
	margin-left: 30px;
}






.ss-font-r{
	font-weight: bold;
	color: #FF0000;
	line-height: 30px;
	letter-spacing: 0.1em;
	font-size: 17.5px;
}
.font-r{
	color: #F00;
}
.s-font{
	font-size: 11.5px;
}



/*表格*/
.tab-1{
	background-color: #f39801;
	margin-top: 10px;
	margin-bottom: 20px;
	font-size: 14px;
	line-height: 25px;
	letter-spacing: 0.1em;
}
.font-w{
	color: #FFF;
	font-weight: bold;
}




.a-line{
	color: #00F;
	text-decoration: none;
}
.a-line:hover{
	color: #00F;
	text-decoration: underline;
}




.img{
	padding-left: 40px;	
}